{
  "paths": [
    {
      "_path": "bin/deblur",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "ece7dc09314d11bc4c1e50eab1ad6bd22014458e37a645321049187fd5072e46",
      "size_in_bytes": 32499
    },
    {
      "_path": "lib/python3.5/site-packages/deblur-1.0.4-py3.5.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "83e1bd89581928a81dde6ce2a031b01430e53b6e345e8c3667d4e120c7dbd89a",
      "size_in_bytes": 908
    },
    {
      "_path": "lib/python3.5/site-packages/deblur-1.0.4-py3.5.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "f4f1fd4c2bf4ef6de5347caa1752cb1f2bcbe02b799f03ef4b51889107d63a8e",
      "size_in_bytes": 1804
    },
    {
      "_path": "lib/python3.5/site-packages/deblur-1.0.4-py3.5.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/deblur-1.0.4-py3.5.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "d939c7ecbbcc6ec8cef2b442fcdbb4b6a0517d1b6e7f81401a34c216b030620f",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/python3.5/site-packages/deblur-1.0.4-py3.5.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "04257c13782d57ea5ced19bcbd4c9a100b073e43a4e329a5b8ec966a8cf1135f",
      "size_in_bytes": 7
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/__init__.py",
      "path_type": "hardlink",
      "sha256": "432bada226e98e931892b2b666ecf6af195b798ddaa17d58323e0e2eb5aabf5a",
      "size_in_bytes": 372
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1450545c4ea6a9fe92d8e76f4b2fa6602daa695c0c69648d9fa198197bc22985",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/__pycache__/deblurring.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "82069a33c025ff621d12f3ac9530f4567e208cf1914e8c148d426047af5820c8",
      "size_in_bytes": 4959
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/__pycache__/parallel_deblur.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4df28934620ca502bd7eb6e1c8334fab59fd8e040ce0bc1db425b224f8115f92",
      "size_in_bytes": 4040
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/__pycache__/sequence.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7f0c42d819490fdb183b47ed70571948ef38ed35719da14b7530a64356a4937f",
      "size_in_bytes": 2544
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/__pycache__/workflow.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "67bad5e6d8607b6887b6f3ea3b03d79741594db85b320db2d1be58cdfa0835e9",
      "size_in_bytes": 26913
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/deblurring.py",
      "path_type": "hardlink",
      "sha256": "82d47faf3613f1275cd27d5e7d87901675b38f94e0c7a5c18dff23aa8630d419",
      "size_in_bytes": 6268
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/parallel_deblur.py",
      "path_type": "hardlink",
      "sha256": "da707aeaeb26cd8ce78b453c761909c43f98f671a99d45d3068fef7085a090ce",
      "size_in_bytes": 4923
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/sequence.py",
      "path_type": "hardlink",
      "sha256": "194291cbe8351c77465f6ad6050dd14bf43d182466a01ec9bd0906e8ed2c3102",
      "size_in_bytes": 2138
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/support_files/88_otus.fasta",
      "path_type": "hardlink",
      "sha256": "c35727b30439ea51f1ed2d7857a4cf1de6905e37fbe7ec7360681d5ed9213f71",
      "size_in_bytes": 15179201
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/support_files/__init__.py",
      "path_type": "hardlink",
      "sha256": "5c3971d321121d6a8a3d69cd3ebf6ae1ddeb873893346892fe1dc462e2906633",
      "size_in_bytes": 624
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/support_files/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f53dbeed33576a675108a917bd3ec3dfc25ccffc3fe022e2055d747d3c50556d",
      "size_in_bytes": 377
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/support_files/artifacts.fa",
      "path_type": "hardlink",
      "sha256": "13a4c11ceebe30be131654390fa9ac14ef96b0618a9771306044b634e9742490",
      "size_in_bytes": 16682
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/__pycache__/test_deblurring.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d9a48fbbb24251f891a3cc46fb69504a9e53b6d3b1dbd256ab06d494e1311c90",
      "size_in_bytes": 17350
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/__pycache__/test_mixedcase.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "435e068175ac104a0ed97629bf852e1fbf1e30060eefc13d12d7894259f9e178",
      "size_in_bytes": 2735
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/__pycache__/test_parallel_deblur.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "826c531d068261c1bedae2bf1218e37ec50e6f20989ea292a7634cc109019543",
      "size_in_bytes": 4893
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/__pycache__/test_script.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "123879f2153b44ba1a27bc23931a6cb21481000d090573c367d0f9a47388d595",
      "size_in_bytes": 2608
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/__pycache__/test_sequence.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "255e78d4ae818427eadc8380037e778288410b61362d99363bbe5bd9d5d1c71a",
      "size_in_bytes": 4422
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/__pycache__/test_support_files.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "b94ab544e7dc502039326b668e6809dfeceb7c9b1df46d058cee31cd0d924c29",
      "size_in_bytes": 892
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/__pycache__/test_workflow.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "92de03ea516a368fc677649740284468c47b2a6c67ad1a7f607891af37be14aa",
      "size_in_bytes": 32435
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/test_deblurring.py",
      "path_type": "hardlink",
      "sha256": "1af72152a9124a9f7c7ee7e002e2d22eeaf06aefdd4d53ab8ae875df0578c48a",
      "size_in_bytes": 18025
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/test_mixedcase.py",
      "path_type": "hardlink",
      "sha256": "1fb23ef6f4eed316d694fb96d04bd251823e13c4bbef15fe3d5565d67673a39b",
      "size_in_bytes": 2615
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/test_parallel_deblur.py",
      "path_type": "hardlink",
      "sha256": "14e1a239eb3103b2b4bb676e0acf59710690f21cc3584d81ee751b36f69ab294",
      "size_in_bytes": 5198
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/test_script.py",
      "path_type": "hardlink",
      "sha256": "95f03136daed7a4abc0d43a1ea89b2284c4704e303f1c736627adddf3ba83ba5",
      "size_in_bytes": 2933
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/test_sequence.py",
      "path_type": "hardlink",
      "sha256": "02b970e0e0e910b2208505ff7e488c405cbc5c16dc467481526d45f208ba733e",
      "size_in_bytes": 4326
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/test_support_files.py",
      "path_type": "hardlink",
      "sha256": "3d29602e94c2409392c13dc9b85a55d6deea46855ec94684003413e2e542a49d",
      "size_in_bytes": 892
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/test/test_workflow.py",
      "path_type": "hardlink",
      "sha256": "caf88a01f0ef31e4ab4f37ea5bf0ad953dd43dd80c608ddd65c826a977f717ca",
      "size_in_bytes": 46311
    },
    {
      "_path": "lib/python3.5/site-packages/deblur/workflow.py",
      "path_type": "hardlink",
      "sha256": "e353457df45f063c2127d1212bf528a93302c1557024fe93fd8a52b86c60b3e8",
      "size_in_bytes": 34818
    }
  ],
  "paths_version": 1
}